Subject: (whorl) Who is Auk's mother?

From: Brownes3 <brownes3 at aol.com>
Date: Sun, 12 Jul 1998 14:36:38 +0000

As I re-read BotLS, I tried to pick out references to Auk's parentage. Around
page 35 or so of Nightside, the sibs are talking about Auk and mention his
parentage is a secret, much like Blood's. I originally thought Blood might be
Auk's father, but there were no further clues along that line, and the secret
of Auk's birth never comes again.

While he's with Tartaros, he recalls his mother and remembers her name is
"Lilly" -- Truth.  but that's about all I could find regarding clues. 

My theory is he's a an embryo like Chenille and Silk. He seems to have their
"staying power" when injured and he's picked out for the "engineering"
theophany that lets him repair equipment.

Also he's a born leader, able to get others to follow him to Blue.

Any other thoughts?

Rich Browne

*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/